<?php
$servername = "localhost";
$username = "u834527166_hfusers";
$password = "j6idtW0G$";
$dbname = "u834527166_hfnew";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}

?>